uuid: 03dbe689-7758-43d1-a7a9-7bbf8e4e071a
langcode: fr
status: true
dependencies:
  config:
    - node.type.programme
id: node.programme
target_entity_type_id: node
target_bundle: programme
default_langcode: site_default
language_alterable: false
